 !
 ! Begin VLBLOG results for VLA.
 !
 ! Using ycal version 4.3 dated 2001 Mar 15. -- J.M. Wrobel
 !
 ! ********************************************************
 ! *  See the NRAO user document "VLBI at the VLA" for a   
 ! *  full description of the calibration information.     
 ! ********************************************************
 ! *       BRIEF DESCRIPTION AND MINOR EDITING HINTS       
 ! ** Scan header gives source; scan IAT time range; F_VLA 
 ! *  in MHz for VLA IFs A, B, C, and D; plus temperature  
 ! *  in C, dew point in C, pressure in mbar, and wind in  
 ! *  m/s at scan start.  F_VLA is the frequency delivered 
 ! *  by the VLA to DC at the input to the 600-MHz VLBI    
 ! *  upconverter.                                         
 ! ** ANTAB users should uncomment the GAIN/TSYS line      
 ! *  pairs appropriate to their program and add an INDEX  
 ! *  parameter to the TSYS line.  Some common INDEX       
 ! *  exmples for four baseband channels and               
 ! *  1) only LL correlations:     INDEX = 'L1:4' 
 ! *  2) only RR correlations:     INDEX = 'R1:4' 
 ! *  3) RR,LL,RL,LR correlations: INDEX = 'R1:2','L1:2' 
 ! *  See the ANTAB documentation for more examples.       
 ! ** Although all times are IAT, ANTAB will use the       
 ! *  supplied TIMEOFF to change them to UTC >>if<< you    
 ! *  uncomment the appropriate GAIN/TSYS lines.           
 ! ** VLA IF A is RCP, B is RCP, C is LCP, and D is LCP.   
 ! ********************************************************
 ! ** Single-Antenna Program Using Antenna  6:
 ! GAIN Y ALTAZ DPFU=0.071,0.071 POLY=1.0 / ! 90cm 
  GAIN YY ALTAZ DPFU=0.098,0.098 POLY=1.0 / ! 21cm 
 ! GAIN Y ALTAZ DPFU=0.098,0.098 POLY=1.0 / ! 18cm 
 ! GAIN Y ALTAZ DPFU=0.123,0.123 POLY=1.0 / ! 6cm  
 ! GAIN Y ALTAZ DPFU=0.112,0.112 
 !        POLY=0.989E+00,0.500E-03,-.584E-05 / ! 3.6cm
 ! GAIN Y ALTAZ DPFU=0.103,0.103 
 !        POLY=0.947E+00,0.222E-02,-.233E-04 / ! 2cm  
 ! GAIN Y ALTAZ DPFU=0.071,0.071 
 !        POLY=0.937E+00,0.307E-02,-.375E-04 / ! 1.3cm
 ! GAIN Y ALTAZ DPFU=0.062,0.062 
 !        POLY=0.776E+00,0.131E-01,-.191E-03 / ! 7mm  
 ! TSYS Y FT=1.0 TIMEOFF=-32. INDEX=>>fill in<< /
 ! *  Calibration information is                           
 ! *  DayNumber IAT Tsys(K)     ! Tcal(K)                  
 ! *                A=RCP C=LCP ! A=RCP C=LCP              
 ! ********************************************************
 !
 ! 4C39.25          02:18:50.000 02:38:20.000
 !  1253.5  1253.5  1253.5  1253.5   2.2  -7.3  785.6   5.8
  TSYS YY FT=1.0 TIMEOFF=-32
  INDEX= 'R1','L1' /
  56  2:19.17   43.93   46.96 !   2.70   2.74
  56  2:20.17   44.50   47.07 !   2.70   2.74
  56  2:21.17   43.93   46.36 !   2.70   2.74
  56  2:22.17   43.79   46.72 !   2.70   2.74
  56  2:23.17   43.63   46.80 !   2.70   2.74
  56  2:24.17   43.93   46.17 !   2.70   2.74
  56  2:25.17   43.71   45.92 !   2.70   2.74
  56  2:26.08   43.23   46.28 !   2.70   2.74
  56  2:26.58   43.17   46.44 !   2.70   2.74
  56  2:27.08   43.63   46.09 !   2.70   2.74
  56  2:27.58   43.09   46.09 !   2.70   2.74
  56  2:28.33   42.80   46.28 !   2.70   2.74
  56  2:29.33   43.47   45.84 !   2.70   2.74
  56  2:30.33   43.09   45.51 !   2.70   2.74
  56  2:31.33   43.17   45.51 !   2.70   2.74
  56  2:32.33   42.55   44.83 !   2.70   2.74
  56  2:33.33   42.71   45.24 !   2.70   2.74
  56  2:34.33   42.71   44.66 !   2.70   2.74
  56  2:35.33   42.42   45.16 !   2.70   2.74
  56  2:36.33   42.42   44.91 !   2.70   2.74
  56  2:37.33   42.47   44.58 !   2.70   2.74
  56  2:38.33   42.55   44.99 !   2.70   2.74
 !
 ! 4C39.25          02:38:30.000 03:01:20.000
 !  1253.5  1253.5  1253.5  1253.5   1.4  -7.2  785.9   7.5
  56  2:38.67   42.47   44.53 !   2.70   2.74
  56  2:39.67   42.04   44.91 !   2.70   2.74
  56  2:40.67   42.42   44.58 !   2.70   2.74
  56  2:41.25   41.96   44.91 !   2.70   2.74
  56  2:41.75   42.12   44.74 !   2.70   2.74
  56  2:42.25   41.96   44.74 !   2.70   2.74
  56  2:42.83   42.26   44.53 !   2.70   2.74
  56  2:43.83   41.74   44.53 !   2.70   2.74
  56  2:44.83   42.04   44.53 !   2.70   2.74
  56  2:45.83   41.82   44.36 !   2.70   2.74
  56  2:46.83   42.04   44.03 !   2.70   2.74
  56  2:47.83   41.74   44.44 !   2.70   2.74
  56  2:48.83   41.74   43.87 !   2.70   2.74
  56  2:49.83   41.61   43.87 !   2.70   2.74
  56  2:50.83   41.69   43.87 !   2.70   2.74
  56  2:51.83   41.53   43.65 !   2.70   2.74
  56  2:52.83   41.74   44.11 !   2.70   2.74
  56  2:53.83   40.90   43.48 !   2.70   2.74
  56  2:54.83   41.61   43.18 !   2.70   2.74
  56  2:55.75   40.99   43.35 !   2.70   2.74
  56  2:56.25   41.12   43.10 !   2.70   2.74
  56  2:56.75   41.12   43.26 !   2.70   2.74
  56  2:57.25   40.85   43.65 !   2.70   2.74
  56  2:58.17   41.12   43.10 !   2.70   2.74
  56  2:59.17   40.99   43.35 !   2.70   2.74
  56  3:00.17   40.64   42.96 !   2.70   2.74
  56  3:01.17   40.58   43.05 !   2.70   2.74
 !
 ! 4C39.25          03:01:30.000 03:24:20.000
 !  1253.5  1253.5  1253.5  1253.5   0.8  -7.2  785.9   7.6
  56  3:01.67   40.72   42.83 !   2.70   2.74
  56  3:02.67   40.45   42.66 !   2.70   2.74
  56  3:03.67   40.85   42.88 !   2.70   2.74
  56  3:04.67   39.91   42.83 !   2.70   2.74
  56  3:05.67   40.18   42.83 !   2.70   2.74
  56  3:06.67   40.23   42.36 !   2.70   2.74
  56  3:07.67   39.83   42.36 !   2.70   2.74
  56  3:08.67   40.10   42.31 !   2.70   2.74
  56  3:09.67   40.10   42.88 !   2.70   2.74
  56  3:10.50   40.10   42.09 !   2.70   2.74
  56  3:11.00   39.91   42.36 !   2.70   2.74
  56  3:11.50   39.72   42.09 !   2.70   2.74
  56  3:12.17   39.50   42.58 !   2.70   2.74
  56  3:13.17   39.72   42.36 !   2.70   2.74
  56  3:14.17   39.77   41.87 !   2.70   2.74
  56  3:15.17   39.83   41.73 !   2.70   2.74
  56  3:16.17   39.77   42.14 !   2.70   2.74
  56  3:17.17   39.58   41.95 !   2.70   2.74
  56  3:18.17   39.50   41.46 !   2.70   2.74
  56  3:19.17   39.50   41.95 !   2.70   2.74
  56  3:20.17   39.50   41.32 !   2.70   2.74
  56  3:21.17   39.31   41.51 !   2.70   2.74
  56  3:22.17   39.64   41.32 !   2.70   2.74
  56  3:23.17   39.45   41.37 !   2.70   2.74
  56  3:24.17   39.07   41.59 !   2.70   2.74
 !
 ! 4C39.25          03:24:30.000 03:47:20.000
 !  1253.5  1253.5  1253.5  1253.5   0.6  -7.2  786.2   7.1
  56  3:24.67   39.12   41.59 !   2.70   2.74
  56  3:25.17   39.39   41.18 !   2.70   2.74
  56  3:25.67   39.07   41.24 !   2.70   2.74
  56  3:26.33   39.20   40.96 !   2.70   2.74
  56  3:27.33   39.07   41.46 !   2.70   2.74
  56  3:28.33   38.88   41.18 !   2.70   2.74
  56  3:29.33   38.83   40.91 !   2.70   2.74
  56  3:30.33   38.88   41.05 !   2.70   2.74
  56  3:31.33   38.83   40.83 !   2.70   2.74
  56  3:32.33   38.75   40.77 !   2.70   2.74
  56  3:33.33   38.64   40.91 !   2.70   2.74
  56  3:34.33   38.75   40.55 !   2.70   2.74
  56  3:35.33   39.01   41.05 !   2.70   2.74
  56  3:36.33   38.75   40.50 !   2.70   2.74
  56  3:37.33   38.58   40.50 !   2.70   2.74
  56  3:38.33   38.69   40.31 !   2.70   2.74
  56  3:39.00   38.75   40.55 !   2.70   2.74
  56  3:39.50   38.75   40.55 !   2.70   2.74
  56  3:40.00   38.39   40.17 !   2.70   2.74
  56  3:41.00   38.64   39.84 !   2.70   2.74
  56  3:42.00   38.26   39.98 !   2.70   2.74
  56  3:43.00   38.58   39.98 !   2.70   2.74
  56  3:44.00   37.96   40.22 !   2.70   2.74
  56  3:45.00   38.26   40.31 !   2.70   2.74
  56  3:46.00   38.58   39.98 !   2.70   2.74
  56  3:47.00   38.20   39.89 !   2.70   2.74
 !
 ! 4C39.25          03:47:30.000 04:10:20.000
 !  1253.5  1253.5  1253.5  1253.5   0.9  -6.7  786.3   6.2
  56  3:47.67   38.26   39.89 !   2.70   2.74
  56  3:48.67   38.10   39.98 !   2.70   2.74
  56  3:49.67   38.20   40.09 !   2.70   2.74
  56  3:50.67   38.10   39.84 !   2.70   2.74
  56  3:51.67   37.96   39.65 !   2.70   2.74
  56  3:52.67   38.15   39.84 !   2.70   2.74
  56  3:53.17   38.15   39.70 !   2.70   2.74
  56  3:53.67   37.91   39.89 !   2.70   2.74
  56  3:54.33   37.91   39.78 !   2.70   2.74
  56  3:55.33   38.15   39.65 !   2.70   2.74
  56  3:56.33   37.75   39.51 !   2.70   2.74
  56  3:57.33   38.10   39.26 !   2.70   2.74
  56  3:58.33   37.75   39.59 !   2.70   2.74
  56  3:59.33   37.85   39.40 !   2.70   2.74
  56  4:00.33   37.56   39.21 !   2.70   2.74
  56  4:01.33   37.80   39.59 !   2.70   2.74
  56  4:02.33   38.69   39.02 !   2.70   2.74
  56  4:03.33   37.26   38.91 !   2.70   2.74
  56  4:04.33   37.15   39.32 !   2.70   2.74
  56  4:05.33   37.45   39.02 !   2.70   2.74
  56  4:06.33   37.56   39.07 !   2.70   2.74
  56  4:07.00   37.40   39.07 !   2.70   2.74
  56  4:07.50   37.67   39.21 !   2.70   2.74
  56  4:08.00   37.15   38.91 !   2.70   2.74
  56  4:09.00   37.10   39.15 !   2.70   2.74
  56  4:10.00   37.50   38.91 !   2.70   2.74
 !
 ! 4C39.25          04:10:30.000 04:33:20.000
 !  1253.5  1253.5  1253.5  1253.5   0.4  -6.7  786.6   6.2
  56  4:10.67   37.80   38.58 !   2.70   2.74
  56  4:11.67   37.10   38.91 !   2.70   2.74
  56  4:12.67   37.10   38.77 !   2.70   2.74
  56  4:13.67   37.50   38.91 !   2.70   2.74
  56  4:14.67   36.99   38.77 !   2.70   2.74
  56  4:15.67   37.31   38.52 !   2.70   2.74
  56  4:16.67   37.45   39.02 !   2.70   2.74
  56  4:17.67   37.15   38.72 !   2.70   2.74
  56  4:18.67   37.26   38.41 !   2.70   2.74
  56  4:19.67   37.04   38.52 !   2.70   2.74
  56  4:20.67   37.15   38.66 !   2.70   2.74
  56  4:21.17   36.94   38.47 !   2.70   2.74
  56  4:21.67   37.04   38.31 !   2.70   2.74
  56  4:22.33   37.26   38.22 !   2.70   2.74
  56  4:23.33   37.40   38.47 !   2.70   2.74
  56  4:24.33   37.21   38.58 !   2.70   2.74
  56  4:25.33   37.45   38.66 !   2.70   2.74
  56  4:26.33   37.15   38.31 !   2.70   2.74
  56  4:27.33   37.04   38.36 !   2.70   2.74
  56  4:28.33   37.10   38.22 !   2.70   2.74
  56  4:29.33   36.88   38.47 !   2.70   2.74
  56  4:30.33   37.04   38.52 !   2.70   2.74
  56  4:31.33   36.77   38.52 !   2.70   2.74
  56  4:32.33   36.88   38.31 !   2.70   2.74
  56  4:33.33   37.21   38.41 !   2.70   2.74
 !
 ! J1347+12         04:43:00.000 04:59:50.000
 !  1253.5  1253.5  1253.5  1253.5  -1.9  -7.2  786.6   4.6
  56  4:43.08   81.27   89.35 !   2.70   2.74
  56  4:43.58   82.38   90.34 !   2.70   2.74
  56  4:44.08   81.00   88.06 !   2.70   2.74
  56  4:44.58   81.00   89.35 !   2.70   2.74
  56  4:45.08   82.38   89.02 !   2.70   2.74
  56  4:45.58   80.19   88.39 !   2.70   2.74
  56  4:46.08   80.73   88.06 !   2.70   2.74
  56  4:46.58   80.46   89.02 !   2.70   2.74
  56  4:47.08   80.19   86.53 !   2.70   2.74
  56  4:47.58   81.00   86.53 !   2.70   2.74
  56  4:48.08   79.16   86.53 !   2.70   2.74
  56  4:48.58   80.46   86.23 !   2.70   2.74
  56  4:49.08   78.38   88.39 !   2.70   2.74
  56  4:49.58   77.62   86.23 !   2.70   2.74
  56  4:50.17   79.95   85.62 !   2.70   2.74
  56  4:51.17   77.62   84.75 !   2.70   2.74
  56  4:52.17   78.89   85.02 !   2.70   2.74
  56  4:53.17   78.89   84.17 !   2.70   2.74
  56  4:54.17   77.14   84.75 !   2.70   2.74
  56  4:55.17   78.38   83.87 !   2.70   2.74
  56  4:56.17   76.41   83.32 !   2.70   2.74
  56  4:57.17   75.22   84.75 !   2.70   2.74
  56  4:58.17   75.01   83.02 !   2.70   2.74
  56  4:59.17   76.65   83.60 !   2.70   2.74
 !
 ! J1347+12         05:00:00.000 05:22:50.000
 !  1253.5  1253.5  1253.5  1253.5  -1.7  -7.4  786.9   6.3
  56  5:00.17   75.95   82.75 !   2.70   2.74
  56  5:01.17   74.76   81.38 !   2.70   2.74
  56  5:02.17   73.87   80.58 !   2.70   2.74
  56  5:02.92   74.76   81.38 !   2.70   2.74
  56  5:03.42   74.30   81.65 !   2.70   2.74
  56  5:03.92   75.22   80.58 !   2.70   2.74
  56  5:04.83   73.41   81.38 !   2.70   2.74
  56  5:05.83   73.20   80.06 !   2.70   2.74
  56  5:06.83   72.55   78.78 !   2.70   2.74
  56  5:07.83   72.55   78.78 !   2.70   2.74
  56  5:08.83   72.12   77.54 !   2.70   2.74
  56  5:09.83   72.55   79.05 !   2.70   2.74
  56  5:10.83   72.98   78.53 !   2.70   2.74
  56  5:11.83   72.77   77.08 !   2.70   2.74
  56  5:12.83   71.68   77.30 !   2.70   2.74
  56  5:13.83   70.63   77.08 !   2.70   2.74
  56  5:14.83   72.33   76.83 !   2.70   2.74
  56  5:15.83   71.25   75.87 !   2.70   2.74
  56  5:16.75   70.23   75.65 !   2.70   2.74
  56  5:17.25   69.04   76.34 !   2.70   2.74
  56  5:17.75   71.06   76.58 !   2.70   2.74
  56  5:18.50   70.44   75.65 !   2.70   2.74
  56  5:19.50   70.04   74.28 !   2.70   2.74
  56  5:20.50   69.82   74.97 !   2.70   2.74
  56  5:21.50   68.44   74.06 !   2.70   2.74
  56  5:22.50   67.88   73.62 !   2.70   2.74
 !
 ! J1347+12         05:23:00.000 05:45:50.000
 !  1253.5  1253.5  1253.5  1253.5  -2.0  -7.7  786.9   5.7
  56  5:23.17   67.88   73.19 !   2.70   2.74
  56  5:24.17   67.88   74.06 !   2.70   2.74
  56  5:25.17   66.93   72.75 !   2.70   2.74
  56  5:26.17   67.88   72.97 !   2.70   2.74
  56  5:27.17   67.31   72.75 !   2.70   2.74
  56  5:28.17   67.31   72.31 !   2.70   2.74
  56  5:29.17   65.66   72.12 !   2.70   2.74
  56  5:30.17   66.20   72.53 !   2.70   2.74
  56  5:30.92   65.85   72.53 !   2.70   2.74
  56  5:31.42   66.20   71.90 !   2.70   2.74
  56  5:31.92   66.77   72.12 !   2.70   2.74
  56  5:32.83   66.93   71.49 !   2.70   2.74
  56  5:33.83   66.20   70.45 !   2.70   2.74
  56  5:34.83   65.50   71.27 !   2.70   2.74
  56  5:35.83   64.45   70.45 !   2.70   2.74
  56  5:36.83   63.61   69.87 !   2.70   2.74
  56  5:37.83   64.45   70.06 !   2.70   2.74
  56  5:38.83   63.29   70.45 !   2.70   2.74
  56  5:39.83   63.13   69.46 !   2.70   2.74
  56  5:40.83   62.96   68.50 !   2.70   2.74
  56  5:41.83   62.48   67.76 !   2.70   2.74
  56  5:42.83   63.45   68.69 !   2.70   2.74
  56  5:43.83   63.29   68.12 !   2.70   2.74
  56  5:44.75   63.13   68.50 !   2.70   2.74
  56  5:45.25   62.64   67.76 !   2.70   2.74
  56  5:45.75   62.48   68.31 !   2.70   2.74
 !
 ! J1347+12         05:46:00.000 06:08:50.000
 !  1253.5  1253.5  1253.5  1253.5  -1.5  -7.8  787.2   5.6
  56  5:46.17   62.80   68.31 !   2.70   2.74
  56  5:47.17   63.45   67.76 !   2.70   2.74
  56  5:48.17   62.32   67.02 !   2.70   2.74
  56  5:49.17   61.83   67.57 !   2.70   2.74
  56  5:50.17   60.59   66.64 !   2.70   2.74
  56  5:51.17   61.37   66.64 !   2.70   2.74
  56  5:52.17   62.15   65.40 !   2.70   2.74
  56  5:53.17   61.05   66.12 !   2.70   2.74
  56  5:54.17   60.59   65.60 !   2.70   2.74
  56  5:55.17   60.29   65.92 !   2.70   2.74
  56  5:56.17   59.99   64.88 !   2.70   2.74
  56  5:57.17   59.56   64.72 !   2.70   2.74
  56  5:58.17   60.29   64.55 !   2.70   2.74
  56  5:58.92   59.86   64.88 !   2.70   2.74
  56  5:59.42   59.86   64.72 !   2.70   2.74
  56  5:59.92   59.70   63.90 !   2.70   2.74
  56  6:00.83   59.13   64.55 !   2.70   2.74
  56  6:01.83   58.56   63.24 !   2.70   2.74
  56  6:02.83   58.13   63.40 !   2.70   2.74
  56  6:03.83   58.56   63.07 !   2.70   2.74
  56  6:04.83   58.27   63.57 !   2.70   2.74
  56  6:05.83   58.00   62.75 !   2.70   2.74
  56  6:06.83   57.73   63.07 !   2.70   2.74
  56  6:07.83   58.27   62.12 !   2.70   2.74
  56  6:08.83   56.78   62.91 !   2.70   2.74
 !
 ! J1347+12         06:09:00.000 06:31:50.000
 !  1253.5  1253.5  1253.5  1253.5  -1.9 -11.1  787.4   4.2
  56  6:09.17   57.46   63.07 !   2.70   2.74
  56  6:10.17   56.78   62.42 !   2.70   2.74
  56  6:11.17   57.46   61.81 !   2.70   2.74
  56  6:12.17   56.65   62.12 !   2.70   2.74
  56  6:12.92   56.38   61.65 !   2.70   2.74
  56  6:13.42   56.78   61.18 !   2.70   2.74
  56  6:13.92   55.35   60.58 !   2.70   2.74
  56  6:14.83   56.13   60.58 !   2.70   2.74
  56  6:15.83   55.86   60.14 !   2.70   2.74
  56  6:16.83   56.00   61.18 !   2.70   2.74
  56  6:17.83   55.49   60.14 !   2.70   2.74
  56  6:18.83   55.86   59.70 !   2.70   2.74
  56  6:19.83   55.35   59.70 !   2.70   2.74
  56  6:20.83   54.97   60.01 !   2.70   2.74
  56  6:21.83   54.59   60.14 !   2.70   2.74
  56  6:22.83   54.86   59.70 !   2.70   2.74
  56  6:23.83   54.49   58.58 !   2.70   2.74
  56  6:24.83   54.49   58.58 !   2.70   2.74
  56  6:25.83   54.00   58.31 !   2.70   2.74
  56  6:26.75   53.76   58.44 !   2.70   2.74
  56  6:27.25   53.76   57.90 !   2.70   2.74
  56  6:27.75   54.35   58.17 !   2.70   2.74
  56  6:28.50   52.95   57.90 !   2.70   2.74
  56  6:29.50   53.30   57.90 !   2.70   2.74
  56  6:30.50   53.16   57.21 !   2.70   2.74
  56  6:31.50   52.38   57.07 !   2.70   2.74
 !
 ! J1347+12         06:32:00.000 06:54:50.000
 !  1253.5  1253.5  1253.5  1253.5  -1.7  -7.2  787.2   5.2
  56  6:32.17   53.41   57.35 !   2.70   2.74
  56  6:33.17   52.14   56.96 !   2.70   2.74
  56  6:34.17   52.84   56.96 !   2.70   2.74
  56  6:35.17   52.60   57.35 !   2.70   2.74
  56  6:36.17   52.70   56.96 !   2.70   2.74
  56  6:37.17   52.25   56.96 !   2.70   2.74
  56  6:38.17   52.03   55.79 !   2.70   2.74
  56  6:39.17   51.70   55.68 !   2.70   2.74
  56  6:40.17   51.81   56.03 !   2.70   2.74
  56  6:40.92   52.60   55.68 !   2.70   2.74
  56  6:41.42   52.14   55.05 !   2.70   2.74
  56  6:41.92   51.92   55.40 !   2.70   2.74
  56  6:42.83   51.92   55.92 !   2.70   2.74
  56  6:43.83   51.92   55.68 !   2.70   2.74
  56  6:44.83   51.27   56.03 !   2.70   2.74
  56  6:45.83   51.60   55.40 !   2.70   2.74
  56  6:46.83   50.73   55.68 !   2.70   2.74
  56  6:47.83   51.17   54.91 !   2.70   2.74
  56  6:48.83   50.41   55.16 !   2.70   2.74
  56  6:49.83   49.79   55.05 !   2.70   2.74
  56  6:50.83   50.41   54.44 !   2.70   2.74
  56  6:51.83   49.79   54.69 !   2.70   2.74
  56  6:52.83   50.00   54.69 !   2.70   2.74
  56  6:53.83   49.60   54.09 !   2.70   2.74
  56  6:54.75   49.49   53.48 !   2.70   2.74
 !
 ! 4C39.25          06:58:50.000 07:21:00.000
 !  1253.5  1253.5  1253.5  1253.5  -2.6  -8.3  787.4   3.4
  56  6:59.00   37.10   38.17 !   2.70   2.74
  56  7:00.00   37.45   37.95 !   2.70   2.74
  56  7:01.00   36.94   37.70 !   2.70   2.74
  56  7:02.00   36.88   38.31 !   2.70   2.74
  56  7:03.00   37.80   37.32 !   2.70   2.74
  56  7:04.00   37.45   38.06 !   2.70   2.74
  56  7:05.00   37.75   37.65 !   2.70   2.74
  56  7:06.00   37.45   37.95 !   2.70   2.74
  56  7:07.00   37.75   37.48 !   2.70   2.74
  56  7:08.00   37.61   37.81 !   2.70   2.74
  56  7:08.83   36.94   37.37 !   2.70   2.74
  56  7:09.33   37.26   37.59 !   2.70   2.74
  56  7:09.83   37.96   37.48 !   2.70   2.74
  56  7:10.67   37.85   37.70 !   2.70   2.74
  56  7:11.67   37.56   37.95 !   2.70   2.74
  56  7:12.67   37.26   37.81 !   2.70   2.74
  56  7:13.67   37.21   38.11 !   2.70   2.74
  56  7:14.67   37.26   37.95 !   2.70   2.74
  56  7:15.67   36.88   37.76 !   2.70   2.74
  56  7:16.67   38.26   37.37 !   2.70   2.74
  56  7:17.67   37.10   38.06 !   2.70   2.74
  56  7:18.67   37.50   37.70 !   2.70   2.74
  56  7:19.67   37.26   38.00 !   2.70   2.74
  56  7:20.67   37.04   37.81 !   2.70   2.74
 !
 ! J1347+12         07:25:30.000 07:48:20.000
 !  1253.5  1253.5  1253.5  1253.5  -2.4  -8.4  787.5   2.7
  56  7:25.67   45.68   48.63 !   2.70   2.74
  56  7:26.67   45.85   48.74 !   2.70   2.74
  56  7:27.67   46.39   47.79 !   2.70   2.74
  56  7:28.67   45.17   47.70 !   2.70   2.74
  56  7:29.67   45.25   47.90 !   2.70   2.74
  56  7:30.67   45.50   47.90 !   2.70   2.74
  56  7:31.67   44.74   47.70 !   2.70   2.74
  56  7:32.67   44.74   47.43 !   2.70   2.74
  56  7:33.67   44.93   47.90 !   2.70   2.74
  56  7:34.67   44.58   47.79 !   2.70   2.74
  56  7:35.67   44.74   47.32 !   2.70   2.74
  56  7:36.67   44.25   47.43 !   2.70   2.74
  56  7:37.17   44.66   47.07 !   2.70   2.74
  56  7:37.67   44.42   47.07 !   2.70   2.74
  56  7:38.33   43.71   46.72 !   2.70   2.74
  56  7:39.33   44.33   46.88 !   2.70   2.74
  56  7:40.33   44.01   47.16 !   2.70   2.74
  56  7:41.33   43.93   46.44 !   2.70   2.74
  56  7:42.33   43.55   46.53 !   2.70   2.74
  56  7:43.33   43.63   46.72 !   2.70   2.74
  56  7:44.33   43.31   46.17 !   2.70   2.74
  56  7:45.33   43.17   46.28 !   2.70   2.74
  56  7:46.33   43.23   46.28 !   2.70   2.74
  56  7:47.33   43.17   45.84 !   2.70   2.74
  56  7:48.33   43.17   45.59 !   2.70   2.74
 !
 ! J1347+12         07:48:30.000 08:11:20.000
 !  1253.5  1253.5  1253.5  1253.5  -2.6  -8.4  787.7   1.3
  56  7:48.67   42.93   45.92 !   2.70   2.74
  56  7:49.67   43.01   46.17 !   2.70   2.74
  56  7:50.67   42.85   45.92 !   2.70   2.74
  56  7:51.17   42.71   45.59 !   2.70   2.74
  56  7:51.67   43.23   45.59 !   2.70   2.74
  56  7:52.33   43.01   45.40 !   2.70   2.74
  56  7:53.33   42.63   45.07 !   2.70   2.74
  56  7:54.33   42.93   45.51 !   2.70   2.74
  56  7:55.33   42.34   45.40 !   2.70   2.74
  56  7:56.33   42.20   45.16 !   2.70   2.74
  56  7:57.33   42.47   44.83 !   2.70   2.74
  56  7:58.33   42.04   45.07 !   2.70   2.74
  56  7:59.33   42.20   44.66 !   2.70   2.74
  56  8:00.33   41.96   44.66 !   2.70   2.74
  56  8:01.33   42.26   44.91 !   2.70   2.74
  56  8:02.00   42.34   44.53 !   2.70   2.74
  56  8:02.50   42.04   44.66 !   2.70   2.74
  56  8:03.00   41.82   44.58 !   2.70   2.74
  56  8:04.00   41.96   44.53 !   2.70   2.74
  56  8:05.00   41.96   44.03 !   2.70   2.74
  56  8:06.00   41.90   44.20 !   2.70   2.74
  56  8:07.00   41.96   43.87 !   2.70   2.74
  56  8:08.00   41.61   44.11 !   2.70   2.74
  56  8:09.00   41.34   44.11 !   2.70   2.74
  56  8:09.83   41.90   43.87 !   2.70   2.74
  56  8:10.33   41.47   43.48 !   2.70   2.74
  56  8:10.83   41.39   43.18 !   2.70   2.74
  56  8:11.33   41.61   43.81 !   2.70   2.74
 !
 ! J1347+12         08:11:30.000 08:34:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.7  -8.1  787.7   2.9
  56  8:11.58   41.61   43.73 !   2.70   2.74
  56  8:12.08   41.61   43.95 !   2.70   2.74
  56  8:12.58   41.82   43.48 !   2.70   2.74
  56  8:13.08   41.34   43.81 !   2.70   2.74
  56  8:13.58   40.99   43.48 !   2.70   2.74
  56  8:14.08   41.26   43.87 !   2.70   2.74
  56  8:14.58   41.26   43.87 !   2.70   2.74
  56  8:15.08   40.64   43.81 !   2.70   2.74
  56  8:15.58   41.17   43.95 !   2.70   2.74
  56  8:16.08   41.04   43.95 !   2.70   2.74
  56  8:16.58   40.99   43.48 !   2.70   2.74
  56  8:17.08   41.04   43.35 !   2.70   2.74
  56  8:17.58   41.04   43.43 !   2.70   2.74
  56  8:18.08   40.85   43.73 !   2.70   2.74
  56  8:18.58   41.04   43.26 !   2.70   2.74
  56  8:19.08   41.34   43.35 !   2.70   2.74
  56  8:19.58   41.04   43.35 !   2.70   2.74
  56  8:20.08   40.99   43.26 !   2.70   2.74
  56  8:21.17   40.85   43.35 !   2.70   2.74
  56  8:22.17   41.12   43.05 !   2.70   2.74
  56  8:23.17   40.64   43.26 !   2.70   2.74
  56  8:24.17   40.77   43.18 !   2.70   2.74
  56  8:25.17   40.72   43.05 !   2.70   2.74
  56  8:26.17   40.58   42.66 !   2.70   2.74
  56  8:27.17   40.31   42.36 !   2.70   2.74
  56  8:28.17   40.31   42.96 !   2.70   2.74
  56  8:29.17   40.72   42.74 !   2.70   2.74
  56  8:30.17   40.77   42.52 !   2.70   2.74
  56  8:31.17   40.18   42.22 !   2.70   2.74
  56  8:32.17   40.04   42.52 !   2.70   2.74
  56  8:33.17   40.04   42.58 !   2.70   2.74
  56  8:34.17   39.91   42.14 !   2.70   2.74
 !
 ! 3C273            08:35:30.000 08:58:10.000
 !  1253.5  1253.5  1253.5  1253.5  -2.5  -7.7  788.1   1.2
  56  8:35.67   44.66   46.72 !   2.70   2.74
  56  8:36.67   44.09   46.53 !   2.70   2.74
  56  8:37.67   44.58   46.53 !   2.70   2.74
  56  8:38.67   44.01   46.53 !   2.70   2.74
  56  8:39.67   44.85   46.09 !   2.70   2.74
  56  8:40.67   44.17   46.36 !   2.70   2.74
  56  8:41.67   44.58   46.44 !   2.70   2.74
  56  8:42.67   44.66   46.17 !   2.70   2.74
  56  8:43.67   43.88   46.88 !   2.70   2.74
  56  8:44.67   44.17   46.53 !   2.70   2.74
  56  8:45.67   44.85   46.36 !   2.70   2.74
  56  8:46.67   44.25   46.44 !   2.70   2.74
  56  8:47.67   43.93   46.44 !   2.70   2.74
  56  8:48.67   44.50   46.09 !   2.70   2.74
  56  8:49.67   44.01   46.00 !   2.70   2.74
  56  8:50.67   44.17   46.17 !   2.70   2.74
  56  8:51.67   44.74   46.53 !   2.70   2.74
  56  8:52.67   44.17   46.61 !   2.70   2.74
  56  8:53.67   44.42   46.17 !   2.70   2.74
  56  8:54.67   43.93   45.84 !   2.70   2.74
  56  8:55.67   45.17   46.36 !   2.70   2.74
  56  8:56.67   43.79   45.92 !   2.70   2.74
  56  8:57.67   44.25   46.28 !   2.70   2.74
 !
 ! J1347+12         08:59:30.000 09:22:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.9  -6.8  787.8   2.6
  56  8:59.67   38.88   40.96 !   2.70   2.74
  56  9:00.67   39.12   40.83 !   2.70   2.74
  56  9:01.67   38.69   40.91 !   2.70   2.74
  56  9:02.67   38.75   40.69 !   2.70   2.74
  56  9:03.67   38.83   40.91 !   2.70   2.74
  56  9:04.67   39.01   40.83 !   2.70   2.74
  56  9:05.67   39.12   40.31 !   2.70   2.74
  56  9:06.67   38.69   40.83 !   2.70   2.74
  56  9:07.67   39.01   40.55 !   2.70   2.74
  56  9:08.67   38.88   40.91 !   2.70   2.74
  56  9:09.67   38.75   40.69 !   2.70   2.74
  56  9:10.67   39.01   40.22 !   2.70   2.74
  56  9:11.67   38.75   40.50 !   2.70   2.74
  56  9:12.67   38.50   40.17 !   2.70   2.74
  56  9:13.67   38.58   39.84 !   2.70   2.74
  56  9:14.67   38.75   40.55 !   2.70   2.74
  56  9:15.67   38.88   40.09 !   2.70   2.74
  56  9:16.67   38.58   40.17 !   2.70   2.74
  56  9:17.67   38.45   40.50 !   2.70   2.74
  56  9:18.67   38.93   40.22 !   2.70   2.74
  56  9:19.67   38.58   40.31 !   2.70   2.74
  56  9:20.67   38.15   40.31 !   2.70   2.74
  56  9:21.67   38.75   40.03 !   2.70   2.74
 !
 ! J1347+12         09:22:30.000 09:46:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.4  -7.1  787.7   3.7
  56  9:22.67   38.64   40.09 !   2.70   2.74
  56  9:23.67   38.75   40.22 !   2.70   2.74
  56  9:24.67   38.50   39.89 !   2.70   2.74
  56  9:25.67   38.58   39.98 !   2.70   2.74
  56  9:26.67   38.50   39.84 !   2.70   2.74
  56  9:27.67   38.26   40.22 !   2.70   2.74
  56  9:28.67   38.15   40.09 !   2.70   2.74
  56  9:29.67   37.91   39.89 !   2.70   2.74
  56  9:30.67   37.91   39.84 !   2.70   2.74
  56  9:31.67   38.34   39.89 !   2.70   2.74
  56  9:32.67   38.20   39.65 !   2.70   2.74
  56  9:33.67   38.15   39.70 !   2.70   2.74
  56  9:34.67   38.10   39.65 !   2.70   2.74
  56  9:35.67   38.26   39.78 !   2.70   2.74
  56  9:36.67   38.02   39.84 !   2.70   2.74
  56  9:37.67   38.20   39.78 !   2.70   2.74
  56  9:38.67   38.02   39.51 !   2.70   2.74
  56  9:39.67   37.91   39.70 !   2.70   2.74
  56  9:40.67   37.80   39.89 !   2.70   2.74
  56  9:41.67   37.96   39.78 !   2.70   2.74
  56  9:42.67   37.91   39.40 !   2.70   2.74
  56  9:43.67   37.80   39.89 !   2.70   2.74
  56  9:44.67   38.58   39.59 !   2.70   2.74
  56  9:45.67   38.10   39.51 !   2.70   2.74
 !
 ! J1347+12         09:46:30.000 10:10:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.7  -6.7  787.7   2.3
  56  9:46.67   38.15   39.70 !   2.70   2.74
  56  9:47.67   37.56   39.59 !   2.70   2.74
  56  9:48.67   38.02   39.32 !   2.70   2.74
  56  9:49.67   38.02   39.40 !   2.70   2.74
  56  9:50.67   38.10   39.51 !   2.70   2.74
  56  9:51.67   38.26   39.46 !   2.70   2.74
  56  9:52.67   38.10   39.26 !   2.70   2.74
  56  9:53.67   38.02   39.26 !   2.70   2.74
  56  9:54.67   38.34   39.70 !   2.70   2.74
  56  9:55.67   38.26   39.51 !   2.70   2.74
  56  9:56.83   38.39   39.78 !   2.70   2.74
  56  9:57.83   38.50   39.40 !   2.70   2.74
  56  9:58.83   38.26   39.46 !   2.70   2.74
  56  9:59.83   38.58   39.46 !   2.70   2.74
  56 10:00.83   38.45   39.40 !   2.70   2.74
  56 10:01.83   37.96   39.07 !   2.70   2.74
  56 10:02.83   38.39   39.32 !   2.70   2.74
  56 10:03.83   38.45   39.15 !   2.70   2.74
  56 10:04.83   37.96   39.40 !   2.70   2.74
  56 10:05.83   38.10   39.46 !   2.70   2.74
  56 10:06.83   37.85   39.32 !   2.70   2.74
  56 10:07.83   37.91   39.40 !   2.70   2.74
  56 10:08.83   37.61   38.96 !   2.70   2.74
  56 10:09.83   38.02   39.59 !   2.70   2.74
 !
 ! 3C273            10:11:30.000 10:34:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.6  -6.5  787.7   3.0
  56 10:11.67   44.50   46.88 !   2.70   2.74
  56 10:12.67   44.66   47.24 !   2.70   2.74
  56 10:13.67   44.66   46.96 !   2.70   2.74
  56 10:14.67   44.74   46.72 !   2.70   2.74
  56 10:15.67   44.58   47.32 !   2.70   2.74
  56 10:16.67   45.25   46.96 !   2.70   2.74
  56 10:17.67   45.17   47.32 !   2.70   2.74
  56 10:18.67   45.25   47.43 !   2.70   2.74
  56 10:19.67   45.01   47.32 !   2.70   2.74
  56 10:20.67   45.09   46.80 !   2.70   2.74
  56 10:21.67   44.58   47.59 !   2.70   2.74
  56 10:22.67   44.42   46.96 !   2.70   2.74
  56 10:23.67   45.09   47.32 !   2.70   2.74
  56 10:24.67   45.09   47.90 !   2.70   2.74
  56 10:25.67   45.25   47.51 !   2.70   2.74
  56 10:26.67   45.09   47.16 !   2.70   2.74
  56 10:27.67   45.68   47.70 !   2.70   2.74
  56 10:28.67   45.17   47.59 !   2.70   2.74
  56 10:29.67   45.25   47.70 !   2.70   2.74
  56 10:30.67   45.41   47.79 !   2.70   2.74
  56 10:31.67   45.09   48.06 !   2.70   2.74
  56 10:32.67   45.33   47.70 !   2.70   2.74
  56 10:33.67   45.41   47.90 !   2.70   2.74
 !
 ! J1347+12         10:35:20.000 10:58:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.5  -6.2  787.7   4.1
  56 10:35.50   37.85   39.07 !   2.70   2.74
  56 10:36.50   38.10   39.40 !   2.70   2.74
  56 10:37.50   38.02   39.15 !   2.70   2.74
  56 10:38.50   38.39   39.07 !   2.70   2.74
  56 10:39.50   38.20   39.26 !   2.70   2.74
  56 10:40.50   38.10   39.32 !   2.70   2.74
  56 10:41.50   37.96   39.07 !   2.70   2.74
  56 10:42.50   37.96   39.21 !   2.70   2.74
  56 10:43.50   38.20   39.21 !   2.70   2.74
  56 10:44.50   38.20   39.07 !   2.70   2.74
  56 10:45.50   37.67   39.32 !   2.70   2.74
  56 10:46.50   38.02   39.07 !   2.70   2.74
  56 10:47.50   37.75   39.32 !   2.70   2.74
  56 10:48.50   37.85   39.21 !   2.70   2.74
  56 10:49.50   37.96   39.21 !   2.70   2.74
  56 10:50.50   37.75   39.15 !   2.70   2.74
  56 10:51.50   38.15   39.02 !   2.70   2.74
  56 10:52.50   38.34   39.21 !   2.70   2.74
  56 10:53.50   37.75   38.96 !   2.70   2.74
  56 10:54.50   38.02   39.26 !   2.70   2.74
  56 10:55.50   37.61   39.46 !   2.70   2.74
  56 10:56.50   38.02   38.91 !   2.70   2.74
  56 10:57.50   38.20   39.59 !   2.70   2.74
 !
 ! J1347+12         10:58:30.000 11:22:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.7  -6.0  787.7   3.8
  56 10:58.67   37.85   39.32 !   2.70   2.74
  56 10:59.67   38.34   39.02 !   2.70   2.74
  56 11:00.67   37.67   39.21 !   2.70   2.74
  56 11:01.67   38.02   38.96 !   2.70   2.74
  56 11:02.67   37.75   39.21 !   2.70   2.74
  56 11:03.67   37.91   38.96 !   2.70   2.74
  56 11:04.67   38.15   39.15 !   2.70   2.74
  56 11:05.67   38.34   39.02 !   2.70   2.74
  56 11:06.67   38.34   39.15 !   2.70   2.74
  56 11:07.67   38.26   39.40 !   2.70   2.74
  56 11:08.67   38.10   39.02 !   2.70   2.74
  56 11:09.67   38.02   39.84 !   2.70   2.74
  56 11:10.67   38.02   39.26 !   2.70   2.74
  56 11:11.67   38.10   39.21 !   2.70   2.74
  56 11:12.67   38.15   39.65 !   2.70   2.74
  56 11:13.67   37.91   39.02 !   2.70   2.74
  56 11:14.67   38.34   39.65 !   2.70   2.74
  56 11:15.67   38.34   39.07 !   2.70   2.74
  56 11:16.67   37.85   39.21 !   2.70   2.74
  56 11:17.67   37.67   39.65 !   2.70   2.74
  56 11:18.67   37.85   39.59 !   2.70   2.74
  56 11:19.67   37.96   39.26 !   2.70   2.74
  56 11:20.67   37.80   39.70 !   2.70   2.74
  56 11:21.67   38.20   39.59 !   2.70   2.74
 !
 ! J1347+12         11:22:30.000 11:46:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.3  -5.9  788.0   2.4
  56 11:22.67   38.15   39.59 !   2.70   2.74
  56 11:23.67   38.10   39.59 !   2.70   2.74
  56 11:24.67   38.20   39.84 !   2.70   2.74
  56 11:25.67   38.15   39.51 !   2.70   2.74
  56 11:26.67   38.34   39.65 !   2.70   2.74
  56 11:27.67   38.20   39.65 !   2.70   2.74
  56 11:28.67   38.39   39.65 !   2.70   2.74
  56 11:29.67   38.26   39.65 !   2.70   2.74
  56 11:30.67   38.02   39.51 !   2.70   2.74
  56 11:31.67   38.34   39.84 !   2.70   2.74
  56 11:32.67   38.34   39.70 !   2.70   2.74
  56 11:33.67   38.45   39.40 !   2.70   2.74
  56 11:34.67   38.15   39.78 !   2.70   2.74
  56 11:35.67   38.39   39.98 !   2.70   2.74
  56 11:36.67   38.45   39.98 !   2.70   2.74
  56 11:37.67   38.26   39.46 !   2.70   2.74
  56 11:38.67   38.26   39.65 !   2.70   2.74
  56 11:39.67   38.45   39.70 !   2.70   2.74
  56 11:40.67   38.26   40.22 !   2.70   2.74
  56 11:41.67   38.02   39.84 !   2.70   2.74
  56 11:42.67   38.26   40.03 !   2.70   2.74
  56 11:43.67   37.91   39.59 !   2.70   2.74
  56 11:44.67   38.45   39.84 !   2.70   2.74
  56 11:45.67   38.50   39.98 !   2.70   2.74
 !
 ! 3C273            11:47:30.000 12:10:10.000
 !  1253.5  1253.5  1253.5  1253.5  -1.3  -5.9  788.1   2.9
  56 11:47.67   49.90   53.38 !   2.70   2.74
  56 11:48.67   49.90   53.02 !   2.70   2.74
  56 11:49.67   49.49   53.02 !   2.70   2.74
  56 11:50.67   49.79   53.02 !   2.70   2.74
  56 11:51.67   50.52   53.16 !   2.70   2.74
  56 11:52.67   50.30   53.84 !   2.70   2.74
  56 11:53.67   50.30   54.09 !   2.70   2.74
  56 11:54.67   51.17   53.27 !   2.70   2.74
  56 11:55.67   50.22   54.31 !   2.70   2.74
  56 11:56.67   50.73   53.84 !   2.70   2.74
  56 11:57.67   51.17   53.95 !   2.70   2.74
  56 11:58.67   50.62   53.73 !   2.70   2.74
  56 11:59.67   50.73   54.09 !   2.70   2.74
  56 12:00.67   50.62   54.09 !   2.70   2.74
  56 12:01.67   51.06   54.31 !   2.70   2.74
  56 12:02.67   50.95   53.95 !   2.70   2.74
  56 12:03.67   51.06   54.44 !   2.70   2.74
  56 12:04.67   51.27   55.05 !   2.70   2.74
  56 12:05.67   51.49   55.79 !   2.70   2.74
  56 12:06.67   52.25   55.16 !   2.70   2.74
  56 12:07.67   51.92   55.16 !   2.70   2.74
  56 12:08.67   51.92   55.40 !   2.70   2.74
  56 12:09.67   51.81   56.17 !   2.70   2.74
 !
 ! J1347+12         12:11:30.000 12:34:10.000
 !  1253.5  1253.5  1253.5  1253.5  -2.1  -6.0  788.1   2.3
  56 12:11.67   38.93   40.83 !   2.70   2.74
  56 12:12.67   39.39   40.77 !   2.70   2.74
  56 12:13.67   39.26   40.91 !   2.70   2.74
  56 12:14.67   39.20   41.24 !   2.70   2.74
  56 12:15.67   39.39   41.05 !   2.70   2.74
  56 12:16.67   39.45   41.32 !   2.70   2.74
  56 12:17.67   39.45   41.24 !   2.70   2.74
  56 12:18.67   39.58   41.59 !   2.70   2.74
  56 12:19.67   39.58   41.46 !   2.70   2.74
  56 12:20.67   39.58   41.46 !   2.70   2.74
  56 12:21.67   39.26   41.46 !   2.70   2.74
  56 12:22.67   39.50   41.51 !   2.70   2.74
  56 12:23.67   39.96   41.46 !   2.70   2.74
  56 12:24.67   39.72   41.65 !   2.70   2.74
  56 12:25.67   39.26   41.59 !   2.70   2.74
  56 12:26.67   39.77   41.73 !   2.70   2.74
  56 12:27.67   39.72   41.78 !   2.70   2.74
  56 12:28.67   39.83   42.14 !   2.70   2.74
  56 12:29.67   40.04   42.14 !   2.70   2.74
  56 12:30.67   39.64   42.36 !   2.70   2.74
  56 12:31.67   39.96   42.09 !   2.70   2.74
  56 12:32.67   40.31   42.09 !   2.70   2.74
  56 12:33.67   39.77   42.09 !   2.70   2.74
 !
 ! J1347+12         12:34:30.000 12:58:30.000
 !  1253.5  1253.5  1253.5  1253.5  -3.6  -6.4  788.4   1.9
  56 12:34.67   40.31   42.00 !   2.70   2.74
  56 12:35.67   39.83   42.44 !   2.70   2.74
  56 12:36.67   39.72   42.44 !   2.70   2.74
  56 12:37.67   40.58   42.31 !   2.70   2.74
  56 12:38.67   39.96   42.58 !   2.70   2.74
  56 12:39.67   40.31   42.09 !   2.70   2.74
  56 12:40.67   40.31   42.58 !   2.70   2.74
  56 12:41.67   40.37   42.74 !   2.70   2.74
  56 12:42.67   40.45   42.96 !   2.70   2.74
  56 12:43.67   40.37   42.58 !   2.70   2.74
  56 12:44.67   40.85   42.58 !   2.70   2.74
  56 12:45.67   41.26   42.58 !   2.70   2.74
  56 12:46.67   40.99   43.10 !   2.70   2.74
  56 12:47.67   40.90   43.18 !   2.70   2.74
  56 12:48.67   40.99   43.35 !   2.70   2.74
  56 12:49.67   40.99   43.43 !   2.70   2.74
  56 12:50.67   41.17   43.57 !   2.70   2.74
  56 12:51.67   41.04   43.26 !   2.70   2.74
  56 12:52.67   41.34   43.48 !   2.70   2.74
  56 12:53.67   40.77   43.26 !   2.70   2.74
  56 12:54.67   41.53   43.26 !   2.70   2.74
  56 12:55.67   41.53   43.43 !   2.70   2.74
  56 12:56.67   41.17   43.81 !   2.70   2.74
  56 12:57.67   41.26   43.81 !   2.70   2.74
 ! End of VLBLOG results for VLA.
 /
